/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
@import "common_colors";


.left-panel {
  width: 34rem;
  min-width: 34rem;
  max-width: 34rem;
  max-height: calc(100vh - 2.5rem - 1.875rem); // Top and bottom bars
}

.button-container {
  display: inline-block;
  min-width: 3em;
  max-width: 3em;
}

//.validated {
//  //color: map_get($ls-color-map, "ls-success-500");
//  color: map_get($ls-color-map, "ls-grey-500");
//}



